<?xml version="1.0" encoding="UTF-8"?>

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">



    <!-- =================================================================== -->
    <!-- ==== Informations projet ==== -->
    <!-- =================================================================== -->
    <!-- ==== Information Maven === -->
    <parent>
        <artifactId>ticket</artifactId>
        <groupId>org.exemple.demo</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>ticket-consumer</artifactId>

    <!-- ==== Information Générale === -->
    <name>ticket-consumer</name>
    <url>http://www.example.com</url>




    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <maven.compiler.source>1.7</maven.compiler.source>
        <maven.compiler.target>1.7</maven.compiler.target>
    </properties>



    <!-- =================================================================== -->
    <!-- ==== Dépendances ==== -->
    <!-- =================================================================== -->
    <dependencies>

        <!-- ===== Modules ===== -->

            <!-- Ticket-Model -->
        <dependency>
            <groupId>org.exemple.demo</groupId>
            <artifactId>ticket-model</artifactId>
        </dependency>

        <!-- ===== Biblithèques tièrces ===== -->
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>4.11</version>
            <scope>test</scope>
        </dependency>
    </dependencies>




    <!-- =================================================================== -->
    <!-- ==== Build ==== -->
    <!-- =================================================================== -->
    <build>

    </build>
</project>
